'Economic-regions':
  'jcr:primaryType': 'mgnl:folder'
  'jcr:uuid': '4787eee8-6714-4a4a-80ae-c8cbd53ec7d3'
  'mgnl:created': 2014-06-11T17:07:14.291+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2014-06-11T17:09:39.278+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'Americas':
    'class': 'info.magnolia.personalization.Segment'
    'jcr:primaryType': 'mgnl:segment'
    'jcr:uuid': '7c178722-5347-418f-af81-e95e40ca95d3'
    'jcrName': 'Americas'
    'mgnl:created': 2014-06-11T17:08:09.474+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2014-06-11T17:08:09.474+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'op': 'OR'
    'voters':
      'jcr:uuid': '16a9fa8e-7184-479a-a40b-70f10bb7c070'
      'mgnl:created': 2014-06-11T17:08:09.475+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2014-06-11T17:08:09.475+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'voter0':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '5758a0b4-80d4-414e-98e3-6df2dda00199'
        'mgnl:created': 2014-06-11T17:08:09.475+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:08:09.475+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'br'
      'voter1':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': 'ddb156f9-1612-44e6-8c09-a80f5f2a8cf7'
        'mgnl:created': 2014-06-11T17:08:09.475+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:08:09.475+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'ca'
      'voter2':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '3655f7e8-37ff-47f3-8a69-fa5162d90ac3'
        'mgnl:created': 2014-06-11T17:08:09.475+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:08:09.475+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'us'
  'Asia-Pacific':
    'class': 'info.magnolia.personalization.Segment'
    'jcr:primaryType': 'mgnl:segment'
    'jcr:uuid': 'f2df3cc8-86f2-4338-879f-27f0cf4c46db'
    'jcrName': 'Asia-Pacific'
    'mgnl:created': 2014-06-11T17:08:38.923+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2014-06-11T17:08:38.923+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'op': 'OR'
    'voters':
      'jcr:uuid': '99241f08-6513-4568-9170-d1a56ef36e66'
      'mgnl:created': 2014-06-11T17:08:38.923+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2014-06-11T17:08:38.923+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'voter0':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '9b4f5af8-6fd1-4ba0-a193-90ad51cf618b'
        'mgnl:created': 2014-06-11T17:08:38.924+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:08:38.924+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'cn'
      'voter1':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '965240bc-1aeb-4cb6-90e1-49e905e63a58'
        'mgnl:created': 2014-06-11T17:08:38.924+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:08:38.924+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'in'
  'Europe--Middle-East---Africa':
    'class': 'info.magnolia.personalization.Segment'
    'jcr:primaryType': 'mgnl:segment'
    'jcr:uuid': '6896dff6-1584-4a26-be96-2ca5f5a04ac8'
    'jcrName': 'Europe, Middle East & Africa'
    'mgnl:created': 2014-06-11T17:09:39.279+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2014-06-11T17:09:39.279+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'op': 'OR'
    'voters':
      'jcr:uuid': 'd9842769-cda0-4cb2-9efe-1538266eac6b'
      'mgnl:created': 2014-06-11T17:09:39.279+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2014-06-11T17:09:39.279+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'voter0':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': 'd0bf48b1-4348-48c7-9948-0a11bfd8284b'
        'mgnl:created': 2014-06-11T17:09:39.279+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:09:39.279+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'de'
      'voter1':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '7a1f0ff0-e7ea-402a-aa5a-93bbf6b1417c'
        'mgnl:created': 2014-06-11T17:09:39.279+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:09:39.279+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'es'
      'voter2':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': 'c47c121c-8b03-46c0-99f8-07b10aed9d80'
        'mgnl:created': 2014-06-11T17:09:39.280+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:09:39.280+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'ch'
      'voter3':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': 'd8cbc19e-2cfb-484c-a821-19455b4e6353'
        'mgnl:created': 2014-06-11T17:09:39.280+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:09:39.280+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'ae'
      'voter4':
        'class': 'info.magnolia.personalization.geoip.CountryVoter'
        'jcr:uuid': '569ec6a8-3c6b-4f4f-8f75-8fd3e94fa8ba'
        'mgnl:created': 2014-06-11T17:09:39.280+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2014-06-11T17:09:39.280+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'traitId': 'country'
        'value': 'uk'
